/* -------------------------------------------------------------- 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
-------------------------------------------------------------- */   

body, input, textarea {
    color:#000;    
    font:normal 12px/18px Arial,sans-serif;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
	clear:both;
}

/* Text elements
-------------------------------------------------------------- */

p {

}
ul {
	margin: 0 0 18px 1.7em;
}
ol {
	margin: 0 0 18px 2.5em;
}
ul {
	list-style:none;
}
ol {
	list-style-type: decimal;
}

ol li{
	padding: 5px 0 0 0;
}

ol ol {
	list-style:none;
}
ol ol ol {
	list-style:none;
}
ol ol ol ol {
	list-style:none;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
	font-style: italic;
}
blockquote em, blockquote i, blockquote cite {
	font-style:italic;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}

ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
p{font:normal 12px/20px Fabrica,sans-serif;/* clear: both; */margin: 0;padding: 0 0 22px 0;line-height: 22px;}

.single p {
    font: normal 14px/20px Fabrica, sans-serif; /* clear: both; */
    margin: 0;
    padding: 0 0 20px 0;
    line-height: 25px;

}

.single blockquote p{font-style: italic;padding: 10px 10px 0 10px;
margin: 0;}

a{text-decoration:none;color:#0082fe;}
a:hover{text-decoration:none;color:#00519f;}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}

/* New Styles */

button.loginbutton{background-color:#fba000;padding:3px;border:0;color:#fff;}
input.loginfield{color:#543200;border:1px solid #fba000;background-color:#fff;padding:3px;}
form.loginform{display:inline;}
div.member-tools div#logged_in,div.member-tools div#login,form#loginform{display:inline;float:left;width:540px;}
div.member-tools-condensed div#logged_in,div.member-tools-condensed form#loginform{display:inline;float:left;width:440px;}
div.member-tools div#logged_in{padding-top:4px;}
table.logintable td{padding:3px;}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

body, input, textarea {
    font: --px Arial,sans-serif;
    line-height:--px;
}
p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
	font:--px Monaco, monospace;
	line-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/

#nav-hot-now{height:25px;background-color:#442b06;}

#mini-nav-hot-now {
height: 30px;
background-color: #FBEED2;
position: absolute;
width: 970px;
top: 77px;
}


#nav-hot-now img{vertical-align:middle;float:left;}
#nav-hot-now ul{background-color:#442b06;display:inline;list-style:disc; list-style-position: inside;color:#f6ebd1;font: normal 12px/12px arial, sans-serif;}
#nav-hot-now a{color:#f6edcb;font-size:12px;position:relative;top:1px;text-decoration: none;margin: 0 0 0 7px;}
#nav-hot-now a:hover,#nav-hot-now  a:active {text-decoration: underline;}
#nav-hot-now li{float:left;margin:5px 10px 0;list-style:disc; list-style-position:inside;display: list-item;}
#nav-hot-now li.first{list-style-type:none;}

#mini-nav-hot-now img{vertical-align:middle;float:left;padding: 3px 0 0 0;}
#mini-nav-hot-now  ul{background-color:#FBEED2;display:inline;list-style:disc;list-style-position: inside;color:#543306;font: normal 12px/12px arial, sans-serif;}
#mini-nav-hot-now  a{color:#543306;font-size:12px;position:relative;margin: 5px 0 0 0;text-decoration: none;top:1px;}
#mini-nav-hot-now  a:hover, #mini-nav-hot-now  a:active{text-decoration: underline;}
#mini-nav-hot-now  li{float:left;margin:9px 5px 0 5px;list-style:disc; list-style-position:inside;display: list-item;}
#mini-nav-hot-now  li.first{list-style-type:none;}

/*
#nav-hot-now-condensed{height:25px;background-color:#f6ecca;}
#nav-hot-now-condensed img{vertical-align:middle;float:left;}
#nav-hot-now-condensed ul{background-color:#f6ecca;display:inline;list-style:disc;color:#543307;font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:9px;}
#nav-hot-now-condensed a{color:#543307;font-size:12px;position:relative;top:1px;}
#nav-hot-now-condensed li{float:left;margin:3px 10px 0;}
#nav-hot-now-condensed li.first{list-style-type:none;}
*/


.post{background-color:#FFF;clear:both;margin:0;font: normal 12px/20px arial, sans-serif;color:#000000;width: 600px;
float: left;margin: 0 0 5px 0; padding:0;}
/*.cat-image {
    background-color: #888888; clear: both;float: left;
width: 600px;margin: 0 0 25px 0;padding: 20px 10px 30px 10px;
} */


* html #blankpage .post{margin:10px -30px 10px 10px;}
.post-body{font: normal 12px/20px arial, sans-serif;}
.post h1 a{font: normal 24px/26px Georgia, serif;}
.post img{float:left;clear:both;}
.post .thumbnail,.lc-post .thumbnail{display:block;float:left;margin-bottom:5px;margin-right:25px;}
.post .metatools img{float:none;}
.post img.socializer{float:none;cursor:pointer;}
.post .socializer img{float:none;}
.post .tool-links img.socializer{float:right;}
.post-body td{padding:10px;border-bottom:5px solid #fff;}
.post-body tr{margin:10px;}
.post-body td img{padding:0 10px 10px 0;}
.post-body ol{list-style-position:inside;padding-left:4px;}
.post-body ul{list-style:disc outside none;margin-left:24px;}
.pad{padding:5px;}
#forums .post img{float:none;}
.post .meta{font-size:11px;}
.post .post-cat{text-transform:capitalize;}
.post-cat{font-size:11px;font-family:Georgia, 'Times New Roman', serif;color:#7F7F7F;}
.post .byline{float:left;margin-bottom:6px;margin-top:6px;}
.post .byline_article{float:left;margin-bottom:6px;margin-top:6px;width:100%;}
hr.article_hr{color:#fff;background-color:#fff;border:1px dashed #7F7F7F;border-style:none none dashed;padding-top:10px;}
.post .byline img{margin-right:5px;}
.post .tags{color:#7f7f7f;}
.post .tags a{color:#7f7f7f;}
.post .tools{clear:both;margin-top:20px;position:relative;padding:5px;border:1px solid #eee;}
#top{margin-top:0;}
.post .tool-links{position:absolute;right:5px;float:right;width:185px;top:5px;}
.post .tool-links img.socializer{margin-top:-3px;}
.post .toollinks{float:right;}
.post td.comment-count{width:150px;}
.post td.tool-links-text{width:100px;}
.post div.metatools{border:1px solid #eee;clear:both;margin-top:10px;margin-bottom:10px;overflow:hidden;padding:3px 3px 0;vertical-align:middle;}
.meta_comments,.meta_comments_article{}
#postpage .meta_comments{font-size:11px;margin-top:-12px;}
.byline_article p{padding-left:46px;}
.codeblock{margin-top:12px;}
.post .tool-links a{color:#7f7f7f;}
.post .post-cat a{color:#458efd;}
.post ul{margin-left:0; }
.post ul li{list-style-type:disc;margin:3px 10px 3px 20px;}
.post ol li{list-style-type:decimal;list-style-position:outside;margin-bottom:10px;margin-left:25px;}
.post ul li.no-margin{list-style-type:disc;margin-bottom:0;}

.meta-nav {width: 600px; text-align: right;}
.view-gallery-row, .more-link{font:normal bold 12px/20px  arial, sans-serif, serif;}
span.more {width: 100px;display: inline-block;}

.rss-post h1, .rss-post h2 {
font-family: Arial,sans-serif;
font-size: 19px;
font-weight: bold;
padding: 28px 0 0px 0;
}
